Page MenuHomePhabricator

Deploy arbitrary access to nlwiki and frwikisource
Closed, ResolvedPublic1 Story Points

Description

We plan to deploy arbitrary access next Monday (May 11) to the first set of wikis (aside from wikidata + test wikis). The wikis will be Dutch Wikipedia and French Wikisource, which already have usage tracking.

afaik, there have been no issues with usage tracking on those wikis.

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
ResolvedTpt
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJarekt
ResolvedNone
Resolvedaude

Event Timeline

aude created this task.May 5 2015, 10:18 PM
aude claimed this task.
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added projects: Wikidata, Roadmap.
aude added a subscriber: aude.
Restricted Application added a project: Notice. · View Herald TranscriptMay 5 2015, 10:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
aude updated the task description. (Show Details)May 5 2015, 10:19 PM
aude set Security to None.
aude moved this task from Unscheduled to June 2015 on the Roadmap board.
gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
greg triaged this task as Normal priority.May 6 2015, 9:40 PM

Change 210040 had a related patch set uploaded (by Aude):
Enable arbitrary access to Wikibase items on nlwiki and frwikisource

https://gerrit.wikimedia.org/r/210040

Change 210040 merged by jenkins-bot:
Enable arbitrary access to Wikibase items on nlwiki and frwikisource

https://gerrit.wikimedia.org/r/210040

aude closed this task as Resolved.May 11 2015, 2:09 PM
aude edited projects, added Wikidata-Sprint-2015-05-05; removed Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-05-05 board.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:11 AM
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:22 PM